pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Represents a set of to use when rendering text. It is the result of resolving a against a particular . It has operations for finding the component font for a particular Unicode character, and for finding a composite set of metrics for the entire fontset.
- Constructor
  2.12.0.0
  Protected constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  System.Void `` a To be added To be added
- Method
  2.12.0.0
  Pango.Font `` a unicode character Returns the font in the fontset that contains the best glyph for the unicode character . a
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  Pango.FontMetrics Get overall metric information for the fonts in the fontset. a